Сообщения  = рус (lat, рус)
Библиотека = "buk.lib"
Клавиатура = PC  (PC или PS/2)
---------------------------------------
   Смысл настроек:
Сообщения  - язык сообщений
Библиотека - имя библиотеки алгоритмов
             по умолчанию
Клавиатура - тип клавиатуры
   Впишите в первые три строчки нужные
параметры и перепишите файл на диск.
